function product_logfiles() {
  if [ -d /opt/userdata/iscAppConfigRoot ]; then 
    find /opt/userdata/iscAppConfigRoot -exec ${ADDTOZIP} "${GENLOGFILETMP}"/logfile.zip {} +
  fi
  if [ -f /var/log/openvpn.log ]; then
    find /var/log/openvpn* -exec ${ADDTOZIP} "${GENLOGFILETMP}"/logfile.zip {} +
  fi
}
